@charset "utf-8";

/*******************************************************

　レイアウト

*******************************************************/

* {
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック Medium", YuGothicM, "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif ;
	-webkit-text-size-adjust: 100%;
	line-height: 160%;
	box-sizing: border-box;
	/* WEBフォント */
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
		-moz-osx-font-smoothing: grayscale;
		font-feature-settings: 'liga';
}
body {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
}


@media screen and ( max-width:768px ) {
    body {
	    font-size: 14px;
        min-width: 375px;
    }
}

img {
    max-width: 100%;
    height: initial;
    vertical-align: bottom;
    border: none;
}
p {
    margin: 0px 0px 30px 0px;
    padding: 0px;
}
a {    color: #0088CC;}
a:hover {    color: #FF7700;}
a p {display: none !important;}

dl, dt, dd {    margin: 0;    padding: 0;}

h1, h2, h3, h4, h5, h6 {
    line-height: 160%;
    margin: 0px;
    padding: 0px;
}

hr {
    margin: 0px 0px 30px 0px;
    padding: 0px;
    border: none;
    border-bottom: 1px solid #CCC;
}

.container {
    display: block;
	max-width: 1200px;
	margin: auto;
    position: relative;
}

/* バナー
----------------------------------------------*/

.bnr {
     margin: 10px auto 40px auto !important;
}
.bnr_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
    margin: 0px;
    padding: 0px 5px;
    list-style: none;
}
.bnr_list li {
    margin: 0px;
    padding: 5px;
}

@media screen and ( max-width:768px ) {
    .bnr {
        margin: 0px auto 40px auto !important;
    }
}


/*----------------------------------------------　
　　ヘッダ
----------------------------------------------*/

#header {
	width: 100%;
    padding: 20px 0px;
    display: flex;
    justify-content: space-between;
}

#logo {    order: 2;}
#header_navi {    order: 1;}
#global_navi {    order: 3;}

@media screen and ( max-width:1220px ) {
    #header {
        padding: 0px;
        flex-wrap: wrap;
    }
}

/* ロゴ
----------------------------------------------*/

#logo {
    width: 430px;
    margin: 0px;
    padding: 0px;
}
@media screen and ( max-width:1220px ) {
    #logo {
        width: 340px;
        margin: 0px 0px 10px 10px; 
    }
}
@media screen and ( max-width:468px ) {
    #logo {    width: 290px; }
}

@media all and (-ms-high-contrast:none) and ( min-width:1220px ) {
    #logo {
        width: 380px;
        position: absolute;
        left: 0;
    }
}

/* ヘッダナビ
----------------------------------------------*/

#header_navi {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: flex;
    align-items: center;
    position: absolute;
    top: 0px;
    right: 0px;
}
#header_navi li {
    font-size: 16px;
	margin-left: 15px;
}
#header_navi li a {
	color: #000;
	text-decoration: none;
	display: block;
}
#header_navi li a:hover {
	color: #0088CC;
}

@media screen and ( max-width:1220px ) {
    #header_navi {
        position: relative;
        width: 100%;
        background: #F8F8F8;
        margin-bottom: 10px;
        padding-right: 10px;
        justify-content: flex-end;
        border-bottom: 1px solid #CCC;
    }
#header_navi li {
    font-size: 14px;
}
}

/* 検索フォーム */

#header_navi li.search {
	display: table;
	background: #003380;
    border-radius: 0px 0px 5px 5px;
}
#header_navi li.search .form {
	display: none;
}
#header_navi li.search input {
	background: #FFF;
    width: 200px;
}
#header_navi li.search button {
}
#header_navi li.search .display {
	padding: 8px 10px;
    cursor: pointer;
}
#header_navi li.search .display span {
	display: block;
    text-indent: -10000px;
    width: 25px;
    height: 25px;
    background-color: #FFF;
    -webkit-mask-image: url("../images/common/search.svg");
    mask-image: url("../images/common/search.svg");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 25px;
}

#header_navi li.search.active .form { padding: 5px 0px 3px 10px; }
#header_navi li.search.active .form,
#header_navi li.search.active .display {
	display: table-cell;
	vertical-align: middle;
}
#header_navi li.search.active .display span {
    background-color: #FFF;
    -webkit-mask-image: url("../images/common/close.svg");
    mask-image: url("../images/common/close.svg");
    background-repeat: no-repeat;
    width: 25px;
}

@media screen and ( max-width:1220px ) {
    #header_navi li.search {
    	background: none;
        border-radius: 0px;
        padding: 0px;
    }
    #header_navi li.search div.display span {
        background-color:  #003380;
    }
    #header_navi li.search.active div.display span {
        background-color: #003380;
    }
    #header_navi li.search form {
    	position: absolute;
        top: 40px;
        right: 0px;
        width: 100%;
	    background: #003380;
        padding: 10px;
        text-align: right;
        z-index: 100;
    }
	#header_navi li.search.active .form {
    	padding: 0;
    }
}

@media all and (-ms-high-contrast:none) {
    #header_navi li.search div {
        background: url("../images/common/search.svg") no-repeat center center #003380;
        background-size: 18px;
        border-radius: 3px;
    }
    #header_navi li.search.active div {
        background: url("../images/common/close.svg") no-repeat center center #003380;
        background-size: 18px;
    }
}

.gsc-control-cse {padding: 0px !important;}
.gsib_a {padding: 0px 5px !important;}
.gsc-search-button-v2 {padding: 6px 12px !important;cursor: pointer;}
table.gsc-search-box td.gsc-input {padding-right: 0px !important;}
.gsc-input {min-width: 200px;}
.gsc-control-cse:after {display: none !important;}
.gsc-control-cse.gsc-control-cse-ja { border: none; }

/* グローバルナビ
----------------------------------------------*/

#global_navi ul {
	list-style: none;
	margin: 45px 0px 0px 0px;
	padding: 0px;
	display: flex;
}
#global_navi li {
	margin-left: 15px;
font-size: 18px;
font-weight: bold;
}
#global_navi li a {
	color: #000;
	text-decoration: none;
	display: block;
}
#global_navi li a:before {
    font-family: Material Icons;
    content: "chevron_right";
    font-size: 24px;
    position: relative;
    top: 7px;
	color: #003380;
}
#global_navi li a:hover, #global_navi li a:hover:before {
	color: #0088CC;
}
#global_navi ul.active {
	display: flex;
}

#global_navi div {
    background: #0088CC;
    padding: 10px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    display: none;
}

@media screen and ( max-width:1220px ) {
    #global_navi ul {
	    margin: 20px 10px 0px 0px;
    }
#global_navi li {
font-size: 16px;
}
}
@media screen and ( max-width:968px ) {
    #global_navi {
        width: 100%;
    }
    #global_navi ul {
        display: none;
        justify-content: space-between;
        margin: 0px;
        background: #F8F8F8;
    }
    #global_navi li {
        width: 50%;
	    margin: 0px;
        text-align: center;
    }
    #global_navi li a {
        padding: 10px 0px 15px 0px;
        border-top: 1px solid #FFF;
        border-left: 1px solid #FFF;
        background: #0088CC;
        color: #FFF !important;
    }
    #global_navi li a:before {
        color: #FFF !important;
    }
    #global_navi li a:hover,
    #global_navi li a:hover:before {
        color: #FFF !important;
        background: #003380;
    }
    #global_navi div {
        display: block;
        position: absolute;
        top: 58px;
        right: 10px;
    }
}
@media screen and ( max-width:868px ) {
    #global_navi ul {
        flex-wrap: wrap;
    }
}
@media screen and ( max-width:468px ) {
    #global_navi div {
        top: 53px;
    }
#global_navi li {
width: 100%;
}
}

/* パンくずリスト
----------------------------------------------*/

#breadcrumbs {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
    font-size: 12px;
}
#breadcrumbs * {
    line-height: 100%;
}
#breadcrumbs ul {
	list-style: none;
    margin: 0px auto;
    padding: 0px;
    display: flex;
    align-items: center;    
}
#breadcrumbs li:nth-of-type(1) a {
    padding: 6px 5px 6px 0px;
}
#breadcrumbs li a, #breadcrumbs li:nth-last-of-type(1) {
    padding: 6px 5px 6px 20px;
}
#breadcrumbs li a {
    display: block;
	text-decoration: none;
    color: #000;
    position: relative;
}
#breadcrumbs li a:after, #breadcrumbs li a:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#breadcrumbs li a:after {
	border-left-color: #FFF;
	border-width: 12px;
	margin-top: -12px;
}
#breadcrumbs li a:before {
	border-left-color: #BBB;
	border-width: 13px;
	margin-top: -13px;
}
#breadcrumbs li a:hover {
    color: #0088CC;
}
@media screen and ( max-width:1220px ) {
    #breadcrumbs li:nth-of-type(1) a {
        padding: 6px 5px 6px 5px;
    }
}

/* ローカルナビ
----------------------------------------------*/

#local_navi {
	background: #F8F8F8;
    border-bottom: 1px solid #CCC;
}
#local_navi ul {
    width: 1200px;
	display: table;
	table-layout: fixed;
	list-style: none;
	margin: 0px auto;
	padding: 0px;
	border-left: 1px solid #CCC;
}
#local_navi li {
    display: table-cell;
	border-right: 1px solid #CCC;
}
#local_navi li a {
	display: block;
    line-height: 120%;
    width: 100%;
    text-align: center;
	color: #000;
	text-decoration: none;
    padding: 15px 10px;
	font-weight: bold;
}
#local_navi li a:hover,
#local_navi li.current_page_item a,
#local_navi li.current-cat a {
    background: #FFF;
    border-bottom: 1px solid #FFF;
    margin-bottom: -1px;
}

@media screen and ( max-width:1220px ) {
    #local_navi {
        overflow-x: scroll;
        overflow-y: hidden;
    }
    #local_navi::-webkit-scrollbar {
        height: 5px;
        border-radius: 10px;
        background: #DDD;
    }
    #local_navi::-webkit-scrollbar-thumb {
      background-color: #AAA;
      border-radius: 10px;
    }
}

#local_navi li ul {
    display: none;
}

/*----------------------------------------------　
　　フッタ
----------------------------------------------*/

#footer {
	width: 100%;
}

/* サイトマップ
----------------------------------------------*/

#site_map {
    padding: 30px 0px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#site_map ul {
    list-style: none;
    padding: 0px;
}
#site_map ul a {
    text-decoration: none;
    color: #000;
}
#site_map ul a:hover {
    color: #0088CC;
}
#site_map>ul {
    display: flex;
    justify-content: space-between;
}
#site_map>ul>li>ul {
    font-size: 14px;
    margin-top: 5px;
}

@media screen and ( max-width:1220px ) {
    #site_map {
        padding: 20px 5px;
    }
    #site_map>ul {
        font-size: 13px;
    }
    #site_map>ul>li {
        padding: 5px;
    }
}
@media screen and ( max-width:768px ) {
    #site_map>ul {
        flex-wrap: wrap;
    }
    #site_map>ul:after {
        content: '　';
        display: block;
        width: 33%;
    }
    #site_map>ul>li {
        width: 33%;
    }
}
@media screen and ( max-width:468px ) {
    #site_map>ul>li {
        width: 50%;
    }
    #site_map>ul:after {
        display: none;
    }
}

/* コピーライト
----------------------------------------------*/

#address {
    font-style: normal;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0px;
}
#address .author {
    display: flex;
}
#address .author img {
    width: 200px;
}
#address .address {
    margin-right: 30%;
}
#address .copyright {
    text-align: right;
    font-size: 13px;
}

@media screen and ( max-width:1220px ) {
    #address {
        justify-content: center;
        padding: 10px 10px 0px 10px;
    }
    #address * {
        margin: 0px 10px 5px 10px !important;
    }
    #address .copyright {
        color: #555;
    }
}

/* ページトップ
----------------------------------------------*/

#scrolltop {
	position: fixed;
	right: 10px;
	bottom: 10px;
}
#scrolltop i {
	font-size: 30px;
	color: #FFF;
	background: #000;
	padding: 10px;
	border-radius: 100%;
	opacity: 0.4;
	transition: none;
	cursor: pointer;
}
#scrolltop i:hover {
	opacity: 0.6;
	transition: 0.3s;
}

/*******************************************************

　共通

*******************************************************/


/* ボタン
----------------------------------------------*/

.btn {
    display: inline-block;
    margin: 5px;
    text-decoration: none;
    line-height: 100%;
    color: #003380;
    border: 1px solid #003380;
    padding: 5px 5px 5px 15px;
    border-radius: 15px;
    
}
.btn:after {
    font-family: Material Icons;
    content: "chevron_right";
    font-size: 24px;
    line-height: 0px;
    position: relative;
    top: 7px;
}
.btn:hover {
    color: #0088CC;
    border: 1px solid #0088CC; 
}

.btn.big {
    padding: 12px 12px 12px 20px;
    border-radius: 20px;
    color: #FFF;
    background: #003380;
    border: none;
}
.btn.big:hover {
    background: #FF7700 !important;
}

/* ページナビ
----------------------------------------------*/

.page_navi {
    list-style: none;
	margin: 0px 0px 30px 0px !important;
    padding: 0px;
    display: table;
    width: 100%;
}
.page_navi li {
    display: table-cell;
}
.page_navi li a {
    display: inline-block;
    text-decoration: none;
    line-height: 100%;
    color: #555;
    border: 1px solid #555;
    padding: 5px 5px 5px 15px;
    border-radius: 15px;
}
.page_navi li a:after, .page_navi li a:before {
    font-family: Material Icons;
    font-size: 24px;
    line-height: 0px;
    position: relative;
    top: 7px;
}
.page_navi li.next {    text-align: right;}
.page_navi li.next a {    padding: 5px 5px 5px 15px;}
.page_navi li.next a:after {    content: "chevron_right";}
.page_navi li.prev a {    padding: 5px 15px 5px 5px;}
.page_navi li.prev a:before {    content: "chevron_left";}

.page_navi li a:hover {
    color: #0088CC;
    border: 1px solid #0088CC; 
}

/* ページネーション
----------------------------------------------*/

.pagination {
    text-align: center;
	margin: 0px 0px 30px 0px;
}
.pagination h2 {
    display: none;
}
.pagination .page-numbers {
    padding: 7px 13px;
    border-radius: 30px;
    text-decoration: none;
    background: #888;
    color: #FFF;
}
.pagination .page-numbers.current, 
.pagination .page-numbers:hover {
    background: #003380;
}
.pagination .page-numbers.next, 
.pagination .page-numbers.prev {
    background: none;
    color: #555;
}
.pagination .page-numbers.next:hover, 
.pagination .page-numbers.prev:hover {
    color: #003380;
}
.pagination .page-numbers.dots {
    background: none;
    color: #555;
}
